﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Este código fue generado por una herramienta.
//     Versión de runtime:4.0.30319.42000
//
//     Los cambios en este archivo podrían causar un comportamiento incorrecto y se perderán si
//     se vuelve a generar el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Contabilidad.Resources.Models.Accounting.Product {
    using System;
    
    
    /// <summary>
    ///   Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
    /// </summary>
    // StronglyTypedResourceBuilder generó automáticamente esta clase
    // a través de una herramienta como ResGen o Visual Studio.
    // Para agregar o quitar un miembro, edite el archivo .ResX y, a continuación, vuelva a ejecutar ResGen
    // con la opción /str o recompile su proyecto de VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Product {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Product() {
        }
        
        /// <summary>
        ///   Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Contabilidad.Resources.Models.Accounting.Product.Product", typeof(Product).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
        ///   búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Marca.
        /// </summary>
        public static string Brand {
            get {
                return ResourceManager.GetString("Brand", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Marcas.
        /// </summary>
        public static string Brands {
            get {
                return ResourceManager.GetString("Brands", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una marca.
        /// </summary>
        public static string BrandSelect {
            get {
                return ResourceManager.GetString("BrandSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una categoría.
        /// </summary>
        public static string CategorySelect {
            get {
                return ResourceManager.GetString("CategorySelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea crear el producto?.
        /// </summary>
        public static string CreateMessage {
            get {
                return ResourceManager.GetString("CreateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Descripción.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Detalles del producto.
        /// </summary>
        public static string DetailsTitle {
            get {
                return ResourceManager.GetString("DetailsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea editar el producto?.
        /// </summary>
        public static string EditMessage {
            get {
                return ResourceManager.GetString("EditMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Id.
        /// </summary>
        public static string Id {
            get {
                return ResourceManager.GetString("Id", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Imagen.
        /// </summary>
        public static string Image {
            get {
                return ResourceManager.GetString("Image", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Unidad de medida.
        /// </summary>
        public static string MeasurementUnit {
            get {
                return ResourceManager.GetString("MeasurementUnit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Unidades de medida.
        /// </summary>
        public static string MeasurementUnits {
            get {
                return ResourceManager.GetString("MeasurementUnits", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una unidad de medida.
        /// </summary>
        public static string MeasurementUnitSelect {
            get {
                return ResourceManager.GetString("MeasurementUnitSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Está seguro de querer eliminar el producto?.
        /// </summary>
        public static string MessageDelete {
            get {
                return ResourceManager.GetString("MessageDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Modelo.
        /// </summary>
        public static string Model {
            get {
                return ResourceManager.GetString("Model", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a producto.
        /// </summary>
        public static string modelName {
            get {
                return ResourceManager.GetString("modelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Modelos.
        /// </summary>
        public static string Models {
            get {
                return ResourceManager.GetString("Models", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un modelo.
        /// </summary>
        public static string ModelSelect {
            get {
                return ResourceManager.GetString("ModelSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Nombre.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Categorías.
        /// </summary>
        public static string ProductCategories {
            get {
                return ResourceManager.GetString("ProductCategories", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Categoría.
        /// </summary>
        public static string ProductCategory {
            get {
                return ResourceManager.GetString("ProductCategory", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Eliminar producto.
        /// </summary>
        public static string TitleDelete {
            get {
                return ResourceManager.GetString("TitleDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Productos.
        /// </summary>
        public static string TitlePage {
            get {
                return ResourceManager.GetString("TitlePage", resourceCulture);
            }
        }
    }
}
